﻿.rank-selector {
    max-width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

.rank-container {
    justify-content: center;
    max-width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

.handsontable table thead th {
    font-weight: bold;
    line-height: 25px;
}

.handsontable table tbody td {
    font-size: 16px;
    line-height: 25px;
}

.handsontable .htDimmed {
    color: black;
}

.score-chart {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}

.search_box {
    margin-bottom: 10px;
    visibility: hidden;
    display: flex;
    align-items: center;
    gap: 4px;
}

#mode-toggle {
    margin-left: auto;
    cursor: pointer;
}
